doubledot-browserify

Browser-side require() for js directories and npm modules. Parent paths are allowed

Sadly, this package has no readme. Go write one!